It's all about the answers!

Ask a question

CLM4.0.0.1 support of WAS8.5


Timur Markunin (6495161145) | asked Nov 21 '12, 6:35 a.m.
Hello,

Does CLM4.0.0.1  support WAS8.5? I've not found it in the list https://jazz.net/library/article/811#mozTocId511998

I'm asking because I could download only WAS8.5 using link provided on 'Optional Programs' tab for CLM4.0.0.1.

If WAS8.5 is not supported could anybody please provide link to the supported versions download page?

-thanks in advance

One answer



permanent link
Ginny Ghezzo (33311117) | answered Nov 21 '12, 7:26 a.m.
JAZZ DEVELOPER
edited Nov 21 '12, 7:32 a.m.
Timur,
 WAS 8.5 is not supported for 4.0.0.1 and I am aware of one potential issue with running on it.   I have asked someone to look at the path you have uncovered (https://jazz.net/downloads/rational-team-concert/releases/4.0.0.1?p=optionalPrograms ) . 

In the mean time, does this link to WAS 8.0.0.4 work for what you need?  http://www-01.ibm.com/support/docview.wss?uid=swg24033190

Thanks,
Ginny

Comments
Sampath Sriramadhesikan commented Apr 04 '13, 10:09 a.m.

Hi Ginny,

I'm in Tivoli. For a analytics-based project, we want to run WAS 8.5 (we need the Modern batch infrastructure, for a lot of data loading & processing). We're currently using RTC 4.0.0.1 with WAS 8.0.0.4. What is the potential issue you pointed out of running RTC 4.0.0.1 with WAS 8.5?

In the CLM Collaboration requirements view, it appears only CLM 4.0.3 might support WAS 8.5 ND. Can you confirm this is the plan?

Your answer


Register or to post your answer.